<!DOCTYPE html>


<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">


<head>
    <meta charset="UTF-8">
    <title>second guess view</title>
</head>
<body>

<!--<div class="container">-->
<!--&lt;!&ndash;    user&ndash;&gt;-->
<!--    <div th:if = "${thisIsTheUserGuess !=null}">-->
<!--        <h3>You chose :  <span th:text="${thisIsTheUserGuess}"></span></h3>-->
<!--    </div>-->

<!--&lt;!&ndash;    display the random number&ndash;&gt;-->
<!--    <h3>Random Number: <span th:text="${random}"></span></h3>-->

<!--&lt;!&ndash;    conditional if the user guessed right or wrong&ndash;&gt;-->
<!--    <span th:if="${thisIsTheUserGuess} == ${random}">-->
<!--        <h1>You guessed correctly!</h1>-->
<!--    </span>-->

<!--    -->

</div>

</body>
</html>
